Update Semiologische?

Ich warte normalerweise darauf, dass Denis uns wissen lässt, wann wir auf die nächste SP- und WP-Version upgraden sollen. Wer weiß?

Danke Miami

Solutions Collecting From Web of "Update Semiologische?"

SP für eine stabile Version. WP wie du es normalerweise magst, diskutiere ich das auch mit Denis.

Momentan ist SP mit WP 3.0.1 und WP 2.9.2 kompatibel, so dass Sie die Wahl haben. Das Memo auf WP ist “3.x nur wenn du es brauchst”. So nehme ich es für meine eigenen und Kundenseiten. Habe es bisher gut gemacht.

Denken Sie daran, dass WP 3.0.x möglicherweise mit einigen Plugins und Themes inkompatibel ist, mit denen es vor 3.0.0 / 3.0.1 kompatibel war, und nach der nächsten Version wieder kompatibel sein wird – sei es 3.0.2 oder 3.1.0.

Kurzfassung dessen, was Hakre gesagt hat 🙂

  1. Überprüfen Sie http://www.semiologic.com für WP-Versionshinweise.
  2. In der Regel solltest du dein Theme und deine Plugins immer aktualisieren.

Ich möchte die Bedeutung dieses zweiten Punktes betonen:

  • Mein Version Checker Plugin stellt sicher, dass mein Theme und Plugins nur als Upgrades angeboten werden, wenn sie mit Ihrer aktuellen Version von WP kompatibel sind. und
  • Ich tue mein Bestes, um sicherzustellen, dass mein Theme und die Plugins mit den neuesten und den vorherigen Versionen von WP übereinstimmen (dh 2.9.x und 3.0.x zum Zeitpunkt des Schreibens).